diff --git i/scripts/mpv-build w/scripts/mpv-build
index 1e7ca7b..b9ea213 100755
--- i/scripts/mpv-build
+++ w/scripts/mpv-build
@@ -2,4 +2,4 @@
 set -e

 cd mpv
-./waf build $@
+INCLUDES="{{ additional_include_dirs|join(':') }}" ./waf build $@
diff --git i/scripts/mpv-config w/scripts/mpv-config
index 397c513..063fe99 100755
--- i/scripts/mpv-config
+++ w/scripts/mpv-config
@@ -21,4 +21,4 @@ esac
 echo Using mpv options: $OPTIONS

 cd "$BUILD"/mpv
-./waf configure $OPTIONS
+INCLUDES="{{ additional_include_dirs|join(':') }}" ./waf configure $OPTIONS
